Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1256175 - pen-0.33.1 is available
Summary: pen-0.33.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pen
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Itamar Reis Peixoto
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-08-24 03:40 UTC by Upstream Release Monitoring
Modified: 2016-07-24 20:20 UTC (History)
3 users (show)

Fixed In Version: pen-0.33.1-1.fc24
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-24 20:20:59 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
[patch] Update to 0.31.0 (#1256175) (deleted)
2015-10-12 12:17 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.31.1 (#1256175) (deleted)
2015-11-10 12:45 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.32.0 (#1256175) (deleted)
2015-11-23 12:19 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-04-10 00:58 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-05-03 12:16 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2015-08-24 03:40:12 UTC
Latest upstream release: 0.30.0
Current version/release in rawhide: 0.29.0-1.fc24
URL: http://siag.nu/pub/pen/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-08-24 03:40:22 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-_sDhzL/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-_sDhzL/100.0%: No such file or directory

Comment 2 Upstream Release Monitoring 2015-09-10 00:16:55 UTC
Latest upstream release: 0.30.1
Current version/release in rawhide: 0.29.0-1.fc24
URL: http://siag.nu/pub/pen/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 3 Upstream Release Monitoring 2015-09-10 00:17:04 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-Nkajto/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-Nkajto/100.0%: No such file or directory

Comment 4 Upstream Release Monitoring 2015-10-12 12:16:54 UTC
Latest upstream release: 0.31.0
Current version/release in rawhide: 0.29.0-1.fc24
URL: http://siag.nu/pub/pen/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 5 Upstream Release Monitoring 2015-10-12 12:17:06 UTC
Created attachment 1081973 [details]
[patch] Update to 0.31.0 (#1256175)

Comment 6 Upstream Release Monitoring 2015-10-12 12:23:42 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11414304

Comment 7 Upstream Release Monitoring 2015-11-10 12:44:55 UTC
Latest upstream release: 0.31.1
Current version/release in rawhide: 0.29.0-1.fc24
URL: http://siag.nu/pub/pen/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 8 Upstream Release Monitoring 2015-11-10 12:45:08 UTC
Created attachment 1092224 [details]
[patch] Update to 0.31.1 (#1256175)

Comment 9 Upstream Release Monitoring 2015-11-10 13:20:54 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11770492

Comment 10 Upstream Release Monitoring 2015-11-23 12:19:19 UTC
Latest upstream release: 0.32.0
Current version/release in rawhide: 0.29.0-1.fc24
URL: http://siag.nu/pub/pen/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 11 Upstream Release Monitoring 2015-11-23 12:19:32 UTC
Created attachment 1097630 [details]
[patch] Update to 0.32.0 (#1256175)

Comment 12 Upstream Release Monitoring 2015-11-23 12:26:10 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11951965

Comment 13 Upstream Release Monitoring 2016-04-10 00:58:29 UTC
Latest upstream release: 0.33.0
Current version/release in rawhide: 0.29.0-2.fc24
URL: http://siag.nu/pub/pen/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2617/

Comment 14 Upstream Release Monitoring 2016-04-10 00:58:47 UTC
Patching or scratch build for pen-0.29.0 failed.

Comment 15 Upstream Release Monitoring 2016-04-10 00:58:49 UTC
Created attachment 1145546 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 16 Upstream Release Monitoring 2016-04-10 00:58:50 UTC
Patches were not touched. All were applied properly

Comment 17 Upstream Release Monitoring 2016-05-03 12:16:17 UTC
Latest upstream release: 0.33.1
Current version/release in rawhide: 0.29.0-2.fc24
URL: http://siag.nu/pub/pen/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2617/

Comment 18 Upstream Release Monitoring 2016-05-03 12:16:37 UTC
Patching or scratch build for pen-0.29.0 failed.

Comment 19 Upstream Release Monitoring 2016-05-03 12:16:38 UTC
Created attachment 1153380 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 20 Upstream Release Monitoring 2016-05-03 12:16:40 UTC
Patches were not touched. All were applied properly

Comment 21 Upstream Release Monitoring 2016-07-15 18:07:48 UTC
danniel's pen-0.33.1-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=780524

Comment 22 Fedora Update System 2016-07-15 18:22:07 UTC
pen-0.33.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-951ff4959c

Comment 23 Fedora Update System 2016-07-16 22:57:24 UTC
pen-0.33.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-951ff4959c

Comment 24 Fedora Update System 2016-07-24 20:20:57 UTC
pen-0.33.1-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.